Next Generation Emulation banner

1 - 9 of 9 Posts

·
Registered
Joined
·
111 Posts
Discussion Starter · #1 ·
With Cat 5.5 I had a problem with ePSXe 1.5.2. always giving me an error upon exiting the program. Did anyone else experience this? Is it fixed with Cat 5.6?
 

·
Registered
Joined
·
7,836 Posts
I got this crash too, use Omega drivers, they work better than Cats (strange but true)
 

·
Registered
Joined
·
100 Posts
I never had a problem to begin with. But you should probably check 5.6 first because 5.5 was where ATI did a whole bunch of revamping to the driver and 5.6 is more or less a bugfix. I've used Omega before, but they just aren't updated quick enough IMO.
 

·
Registered
Joined
·
7,836 Posts
Try ones based on 5.6, if it works weird (esp. 3DS mark 2k5 and HL2), try omegas based on 5.1.

Cats were always bugged here, even after clean install, some versions more than others.
Any of the Omegas give better results (but may be slightly slower on some games, not by much though,
if you play mostly PSX, don't even hesitate)... in my case that's prolly cause my 9800peo is 128bit, which isn't really taken seriously when Ati makes drivers :p
 

·
Registered
Joined
·
111 Posts
Discussion Starter · #9 ·
The latest Cat release (5.6) doesn't seem to have the error message problem when closing a in progress version of ePSXe. Seems to have been fixed since the last release (5.5). Yay.

These drivers are pretty good by the way, best since 4.12 I think.
 
1 - 9 of 9 Posts
Top